Subject: bug#24923: 25.1; Lisp watchpoints

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Nov 2016 19:31:03 +0200

> From: [email-masked]
> Cc: [email-masked],  [email-masked]
> Date: Sun, 20 Nov 2016 15:16:49 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> >> 
> >> @xref seems to be generating lowercase "see" for me, perhaps because I'm
> >> using makeinfo 4.13?
> >
> > Unlikely.  Are you looking at the file in Info, or as plain text?  The
> > former has its own ideas about how to display cross-references; I
> > meant what is actually in the file.
> 
> I was looking at the file in Info-mode.  Looking in fundamental-mode, it
> seems that @xref generates an uppercase "*Note", where @ref generates
> "*note".

Yes.  @xref produces "See" in the printed output (PDF etc.).

> Anyway, here is the final(?) patchset:

LGTM, thanks.